.overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(80,80,80,0.6);
	display: none;
}
.overlay.show {
	display: block;
}
.overlay>div {
	-webkit-box-shadow: 0px 0px 100px 20px black;
	-moz-box-shadow: 0px 0px 100px 20px black;
	box-shadow: 0px 0px 100px 20px black;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.6);
	left: 50%;
	top: 45%;
	max-width: 90%;
	max-height: 80%;
	transform: translate(-50%, -50%);
}

.overlay .tab {
	background-color: white;
	display: inline-block;
	font-size: 1.2em;
	padding: 5px 10px;
	cursor: default;
	width: 110px;
	margin-right: 2px;
	font-weight: bold;
	color: #AAA;
}
.overlay .tab.active {
	color: black;
}
.overlay .tab.X {
	width: auto;
	margin-left: 20px;
	margin-right: 0px;
	padding: 5px 14px;
	float: right;
	color: black;
}

.overlay .content,
.overlay .tab_content {
	background-color: white;
	padding: 20px;
	width: 100%;
	height: 100%;
}
.overlay .tab_content {
	display: none;
}
.overlay .tab_content.active {
	display: block;
}


.overlay {
	font-size: 12pt;
}
.overlay h1,
.overlay h2,
.overlay h3,
.overlay h4,
.overlay h5,
.overlay h6 {
	font-size: initial;
}

.overlay table {
	cursor: default;
	border-collapse: collapse;
	white-space: nowrap;
	font-size: 10pt;
	border-spacing: 0px;
	outline: 1px solid grey;
}

.overlay table th,
.overlay table td {
	border: 2px solid white;
	padding: 5px 10px;
}

.overlay input,
.overlay textarea,
.overlay select {
	transition: background-color 0.1s;
	background-color: #DDD;
	margin-right: 5px;
	padding: 2px 3px;
	border: none;
	outline: none;
	font-size: 1em;
}

.overlay input[type="button"] {
	padding: 2px 10px;
}

.overlay input[type="button"]:hover {
	background-color: #EEE;
}